Subject: Re: [Bitcoin-development] Bitcoin Protocol Specification

From: Mike Hearn <[email-masked]>
Date: Mon, 14 Jul 2014 13:49:16 +0200

Ah, that's great. Still, it would be good to be careful with the word
"specification".

On Mon, Jul 14, 2014 at 1:41 PM, Wladimir <[email-masked]> wrote:

> > As a loose description of the protocol for newbies it's an invaluable
> > resource and perhaps we should link to it from the developer guide.
>
> It has already been linked from the developer guide for quite a while,
> under Additional Resources.
>
> Wladimir
>